## rust-atoi 0.2.3

=== debian/changelog ===
rust-atoi (0.2.3-1) unstable; urgency=medium

  * Package atoi 0.2.3 from crates.io using debcargo 2.2.6

 -- kpcyrd <git@rxv.cc>  Sun, 26 Aug 2018 10:29:45 +0200
