=== debian/control ===
Source: rust-atoi
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 8),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-num-traits-0.2+default-dev (>= 0.2.1~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders: kpcyrd <git@rxv.cc>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/atoi]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/atoi

Package: librust-atoi-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-num-traits-0.2+default-dev (>= 0.2.1~~)
Provides:
 librust-atoi+default-dev (= ${binary:Version}),
 librust-atoi-0-dev (= ${binary:Version}),
 librust-atoi-0+default-dev (= ${binary:Version}),
 librust-atoi-0.2-dev (= ${binary:Version}),
 librust-atoi-0.2+default-dev (= ${binary:Version}),
 librust-atoi-0.2.3-dev (= ${binary:Version}),
 librust-atoi-0.2.3+default-dev (= ${binary:Version})
Description: Parse integers directly from `[u8]` slices in safe code - Rust source code
 This package contains the source for the Rust atoi crate, packaged by debcargo
 for use with cargo and dh-cargo.
