## rust-atoi 2.0.0

=== debian/changelog ===
rust-atoi (2.0.0-1) unstable; urgency=medium

  * Team upload.
  * Package atoi 2.0.0 from crates.io using debcargo 2.6.0
  * Collapse features

 -- Blair Noctis <n@sail.ng>  Sun, 16 Jul 2023 12:44:39 +0100
