=== debian/control ===
Source: rust-atoi
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-num-traits-0.2+std-dev (>= 0.2.14-~~) <!nocheck>,
 librust-num-traits-0.2-dev (>= 0.2.14-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/atoi]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/atoi
X-Cargo-Crate: atoi
Rules-Requires-Root: no

Package: librust-atoi-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-num-traits-0.2+std-dev (>= 0.2.14-~~),
 librust-num-traits-0.2-dev (>= 0.2.14-~~)
Provides:
 librust-atoi+default-dev (= ${binary:Version}),
 librust-atoi+std-dev (= ${binary:Version}),
 librust-atoi-2-dev (= ${binary:Version}),
 librust-atoi-2+default-dev (= ${binary:Version}),
 librust-atoi-2+std-dev (= ${binary:Version}),
 librust-atoi-2.0-dev (= ${binary:Version}),
 librust-atoi-2.0+default-dev (= ${binary:Version}),
 librust-atoi-2.0+std-dev (= ${binary:Version}),
 librust-atoi-2.0.0-dev (= ${binary:Version}),
 librust-atoi-2.0.0+default-dev (= ${binary:Version}),
 librust-atoi-2.0.0+std-dev (= ${binary:Version})
Description: Parse integers directly from `[u8]` slices in safe code - Rust source code
 This package contains the source for the Rust atoi crate, packaged by debcargo
 for use with cargo and dh-cargo.
