=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test atoi 2.0.0 --all-targets --all-features
Features: test-name=rust-atoi:@
Depends: dh-cargo (>= 18), librust-criterion-0.4+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test atoi 2.0.0 --all-targets
Features: test-name=librust-atoi-dev:default
Depends: dh-cargo (>= 18), librust-criterion-0.4+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test atoi 2.0.0 --all-targets --no-default-features --features std
Features: test-name=librust-atoi-dev:std
Depends: dh-cargo (>= 18), librust-criterion-0.4+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test atoi 2.0.0 --all-targets --no-default-features
Features: test-name=librust-atoi-dev:
Depends: dh-cargo (>= 18), librust-criterion-0.4+default-dev, @
Restrictions: allow-stderr, skip-not-installable
